Page MenuHomePhabricator

en.wikiversity Draft Namespace Inaccessible Pages
Closed, ResolvedPublic

Description

After the addition of a Draft: namespace to en.wikiversity as requested in T184957, we have two pages that are now inaccessible:
Draft:WikiJournal of Medicine/Endometrial cancer
Talk:Draft:WikiJournal of Medicine/Endometrial cancer

The two pages appear on Special:DoubleRedirects, but we are unable to delete them. Please delete these two pages.

Thanks!

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 18 2018, 8:55 PM

I suspect this is because namespaceDupes.php was not run afterwards.

@Aklapper Do you have production shell access on Wikimedia wikis? Maybe you can run on terbium mwscript namespaceDupes.php --wiki=enwikiversity (this is a dry-run mode) to confirm my suspicions?

I ran this because it is a dry-run, but I won't run the script without the dry-run. It is better if a developer runs it, in case something goes wrong. As I wouldn't be able to debug it. Sorry.

mwscript namespaceDupes.php --wiki=enwikiversity
id=225607 ns=0 dbk=Draft:WikiJournal_of_Medicine/Acute_gastrointestinal_bleeding_from_a_chronic_cause:_a_teaching_case_report -> Draft:WikiJournal_of_Medicine/Acute_gastrointestinal_bleeding_from_a_chronic_cause:_a_teaching_case_report (no conflict) DRY RUN ONLY
id=217294 ns=0 dbk=Draft:WikiJournal_of_Medicine/Acute_gastrointestinal_bleeding_from_a_chronic_cause:_a_teaching_case_report/2 -> Draft:WikiJournal_of_Medicine/Acute_gastrointestinal_bleeding_from_a_chronic_cause:_a_teaching_case_report/2 (no conflict) DRY RUN ONLY
id=217295 ns=0 dbk=Draft:WikiJournal_of_Medicine/Acute_gastrointestinal_bleeding_from_a_chronic_cause:_a_teaching_case_report/3 -> Draft:WikiJournal_of_Medicine/Acute_gastrointestinal_bleeding_from_a_chronic_cause:_a_teaching_case_report/3 (no conflict) DRY RUN ONLY
id=217296 ns=0 dbk=Draft:WikiJournal_of_Medicine/Acute_gastrointestinal_bleeding_from_a_chronic_cause:_a_teaching_case_report/4 -> Draft:WikiJournal_of_Medicine/Acute_gastrointestinal_bleeding_from_a_chronic_cause:_a_teaching_case_report/4 (no conflict) DRY RUN ONLY
id=231610 ns=0 dbk=Draft:WikiJournal_of_Medicine/Cell_disassembly_during_apoptosis -> Draft:WikiJournal_of_Medicine/Cell_disassembly_during_apoptosis (no conflict) DRY RUN ONLY
id=225501 ns=0 dbk=Draft:WikiJournal_of_Medicine/Cell_disassembly_during_cell_death -> Draft:WikiJournal_of_Medicine/Cell_disassembly_during_cell_death (no conflict) DRY RUN ONLY
id=161525 ns=0 dbk=Draft:WikiJournal_of_Medicine/Curette -> Draft:WikiJournal_of_Medicine/Curette (no conflict) DRY RUN ONLY
id=232320 ns=0 dbk=Draft:WikiJournal_of_Medicine/Endometrial_cancer -> Draft:WikiJournal_of_Medicine/Endometrial_cancer (no conflict) DRY RUN ONLY
id=219324 ns=0 dbk=Draft:WikiJournal_of_Medicine/Eukaryotic_and_prokaryotic_gene_structure -> Draft:WikiJournal_of_Medicine/Eukaryotic_and_prokaryotic_gene_structure (no conflict) DRY RUN ONLY
id=194723 ns=0 dbk=Draft:WikiJournal_of_Medicine/Fetal_alcohol_spectrum_disorder -> Draft:WikiJournal_of_Medicine/Fetal_alcohol_spectrum_disorder (no conflict) DRY RUN ONLY
id=221728 ns=0 dbk=Draft:WikiJournal_of_Medicine/Modern_medicine_and_its_transition_from_Allopathy -> Draft:WikiJournal_of_Medicine/Modern_medicine_and_its_transition_from_Allopathy (no conflict) DRY RUN ONLY
id=221727 ns=0 dbk=Draft:WikiJournal_of_Medicine/Modern_medicine_as_an_evolutionarily_distinct_entity_from_Allopathy -> Draft:WikiJournal_of_Medicine/Modern_medicine_as_an_evolutionarily_distinct_entity_from_Allopathy (no conflict) DRY RUN ONLY
id=221289 ns=0 dbk=Draft:WikiJournal_of_Medicine/Peer_reviewers -> Draft:WikiJournal_of_Medicine/Peer_reviewers (no conflict) DRY RUN ONLY
id=229556 ns=0 dbk=Draft:WikiJournal_of_Medicine/Rotavirus -> Draft:WikiJournal_of_Medicine/Rotavirus (no conflict) DRY RUN ONLY
id=224339 ns=0 dbk=Draft:WikiJournal_of_Medicine/Vitamin_D_as_an_adjunct_for_acute_community-acquired_pneumonia_among_infants_and_children:_systematic_review_and_meta-analyses -> Draft:WikiJournal_of_Medicine/Vitamin_D_as_an_adjunct_for_acute_community-acquired_pneumonia_among_infants_and_children:_systematic_review_and_meta-analyses (no conflict) DRY RUN ONLY
id=224427 ns=0 dbk=Draft:WikiJournal_of_Medicine/Vitamin_D_as_an_adjunct_for_acute_community-acquired_pneumonia_among_infants_and_children:_systematic_review_and_meta-analysis -> Draft:WikiJournal_of_Medicine/Vitamin_D_as_an_adjunct_for_acute_community-acquired_pneumonia_among_infants_and_children:_systematic_review_and_meta-analysis (no conflict) DRY RUN ONLY
16 pages to fix, 16 were resolvable.

pagelinks from=51862 ns=0 dbk=WV:A -> Wikiversity:A DRY RUN
pagelinks from=65752 ns=0 dbk=WV:AGF -> Wikiversity:AGF DRY RUN
pagelinks from=93147 ns=0 dbk=WV:AGF -> Wikiversity:AGF DRY RUN
pagelinks from=2982 ns=0 dbk=WV:BB -> Wikiversity:BB DRY RUN
pagelinks from=10259 ns=0 dbk=WV:BB -> Wikiversity:BB DRY RUN
pagelinks from=34912 ns=0 dbk=WV:BB -> Wikiversity:BB DRY RUN
pagelinks from=38658 ns=0 dbk=WV:BLOCK -> Wikiversity:BLOCK DRY RUN
pagelinks from=35599 ns=0 dbk=WV:BOLD -> Wikiversity:BOLD DRY RUN
pagelinks from=54955 ns=0 dbk=WV:BOLD -> Wikiversity:BOLD DRY RUN
pagelinks from=70468 ns=0 dbk=WV:BOLD -> Wikiversity:BOLD DRY RUN
pagelinks from=89530 ns=0 dbk=WV:BOT -> Wikiversity:BOT DRY RUN
pagelinks from=2644 ns=0 dbk=WV:C -> Wikiversity:C DRY RUN
pagelinks from=5275 ns=0 dbk=WV:C -> Wikiversity:C DRY RUN
pagelinks from=6177 ns=0 dbk=WV:C -> Wikiversity:C DRY RUN
pagelinks from=10194 ns=0 dbk=WV:C -> Wikiversity:C DRY RUN
pagelinks from=14882 ns=0 dbk=WV:C -> Wikiversity:C DRY RUN
pagelinks from=16213 ns=0 dbk=WV:C -> Wikiversity:C DRY RUN
pagelinks from=23783 ns=0 dbk=WV:C -> Wikiversity:C DRY RUN
pagelinks from=25345 ns=0 dbk=WV:C -> Wikiversity:C DRY RUN
pagelinks from=27500 ns=0 dbk=WV:C -> Wikiversity:C DRY RUN
pagelinks from=28214 ns=0 dbk=WV:C -> Wikiversity:C DRY RUN
pagelinks from=28523 ns=0 dbk=WV:C -> Wikiversity:C DRY RUN
pagelinks from=32403 ns=0 dbk=WV:C -> Wikiversity:C DRY RUN
pagelinks from=34446 ns=0 dbk=WV:C -> Wikiversity:C DRY RUN
pagelinks from=34557 ns=0 dbk=WV:C -> Wikiversity:C DRY RUN
pagelinks from=42694 ns=0 dbk=WV:C -> Wikiversity:C DRY RUN
pagelinks from=42695 ns=0 dbk=WV:C -> Wikiversity:C DRY RUN
pagelinks from=48570 ns=0 dbk=WV:C -> Wikiversity:C DRY RUN
pagelinks from=49035 ns=0 dbk=WV:C -> Wikiversity:C DRY RUN
pagelinks from=49625 ns=0 dbk=WV:C -> Wikiversity:C DRY RUN
pagelinks from=55572 ns=0 dbk=WV:C -> Wikiversity:C DRY RUN
pagelinks from=55573 ns=0 dbk=WV:C -> Wikiversity:C DRY RUN
pagelinks from=55574 ns=0 dbk=WV:C -> Wikiversity:C DRY RUN
pagelinks from=2420 ns=0 dbk=WV:CC -> Wikiversity:CC DRY RUN
pagelinks from=54183 ns=0 dbk=WV:CC -> Wikiversity:CC DRY RUN
pagelinks from=4532 ns=0 dbk=WV:COPY -> Wikiversity:COPY DRY RUN
pagelinks from=8770 ns=0 dbk=WV:CP -> Wikiversity:CP DRY RUN
pagelinks from=6643 ns=0 dbk=WV:CUST -> Wikiversity:CUST DRY RUN
pagelinks from=85484 ns=0 dbk=WV:FSM -> Wikiversity:FSM DRY RUN
pagelinks from=7807 ns=0 dbk=WV:GFDL -> Wikiversity:GFDL DRY RUN
pagelinks from=25345 ns=0 dbk=WV:GFDL -> Wikiversity:GFDL DRY RUN
pagelinks from=33718 ns=0 dbk=WV:GFDL -> Wikiversity:GFDL DRY RUN
pagelinks from=44281 ns=0 dbk=WV:GFDL -> Wikiversity:GFDL DRY RUN
pagelinks from=32789 ns=0 dbk=WV:IBC -> Wikiversity:IBC DRY RUN
pagelinks from=34619 ns=0 dbk=WV:IBC -> Wikiversity:IBC DRY RUN
pagelinks from=71870 ns=0 dbk=WV:IMPORT -> Wikiversity:IMPORT DRY RUN
pagelinks from=54924 ns=0 dbk=WV:IRC -> Wikiversity:IRC DRY RUN
pagelinks from=54924 ns=0 dbk=WV:M -> Wikiversity:M DRY RUN
pagelinks from=26426 ns=0 dbk=WV:MOS -> Wikiversity:MOS DRY RUN
pagelinks from=26426 ns=0 dbk=WV:NC -> Wikiversity:NC DRY RUN
pagelinks from=26599 ns=0 dbk=WV:NC -> Wikiversity:NC DRY RUN
pagelinks from=50458 ns=0 dbk=WV:NOT -> Wikiversity:NOT DRY RUN
pagelinks from=50459 ns=0 dbk=WV:NOT -> Wikiversity:NOT DRY RUN
pagelinks from=54580 ns=0 dbk=WV:NOT -> Wikiversity:NOT DRY RUN
pagelinks from=76748 ns=0 dbk=WV:NOT -> Wikiversity:NOT DRY RUN
pagelinks from=1628 ns=0 dbk=WV:NPOV -> Wikiversity:NPOV DRY RUN
pagelinks from=2858 ns=0 dbk=WV:NPOV -> Wikiversity:NPOV DRY RUN
pagelinks from=25432 ns=0 dbk=WV:NPOV -> Wikiversity:NPOV DRY RUN
pagelinks from=40911 ns=0 dbk=WV:NPOV -> Wikiversity:NPOV DRY RUN
pagelinks from=54466 ns=0 dbk=WV:NPOV -> Wikiversity:NPOV DRY RUN
pagelinks from=93149 ns=0 dbk=WV:RCA -> Wikiversity:RCA DRY RUN
pagelinks from=10470 ns=0 dbk=WV:RFD -> Wikiversity:RFD DRY RUN
pagelinks from=26426 ns=0 dbk=WV:RFD -> Wikiversity:RFD DRY RUN
pagelinks from=54482 ns=0 dbk=WV:RFD -> Wikiversity:RFD DRY RUN
pagelinks from=54924 ns=0 dbk=WV:RFD -> Wikiversity:RFD DRY RUN
pagelinks from=67376 ns=0 dbk=WV:RFD -> Wikiversity:RFD DRY RUN
pagelinks from=88110 ns=0 dbk=WV:RFD -> Wikiversity:RFD DRY RUN
pagelinks from=93151 ns=0 dbk=WV:RFD -> Wikiversity:RFD DRY RUN
pagelinks from=7674 ns=0 dbk=WV:RULES -> Wikiversity:RULES DRY RUN
pagelinks from=6723 ns=0 dbk=WV:SHRINE -> Wikiversity:SHRINE DRY RUN
pagelinks from=38659 ns=0 dbk=WV:SHRINE -> Wikiversity:SHRINE DRY RUN
pagelinks from=54080 ns=0 dbk=WV:STAFF -> Wikiversity:STAFF DRY RUN
pagelinks from=54081 ns=0 dbk=WV:STAFF -> Wikiversity:STAFF DRY RUN
pagelinks from=54082 ns=0 dbk=WV:STAFF -> Wikiversity:STAFF DRY RUN
pagelinks from=54083 ns=0 dbk=WV:STAFF -> Wikiversity:STAFF DRY RUN
pagelinks from=54183 ns=0 dbk=WV:STAFF -> Wikiversity:STAFF DRY RUN
pagelinks from=35682 ns=0 dbk=WV:THREADNAV -> Wikiversity:THREADNAV DRY RUN
pagelinks from=83511 ns=0 dbk=MediaWiki:Sharedupload-desc-here -> MediaWiki:Sharedupload-desc-here DRY RUN
pagelinks from=4385 ns=0 dbk=Draft:Visual_C++_name_mangling -> Draft:Visual_C++_name_mangling DRY RUN
pagelinks from=213875 ns=0 dbk=Draft:WikiJournal_of_Medicine/Acute_gastrointestinal_bleeding_from_a_chronic_cause:_a_teaching_case_report -> Draft:WikiJournal_of_Medicine/Acute_gastrointestinal_bleeding_from_a_chronic_cause:_a_teaching_case_report DRY RUN
pagelinks from=213876 ns=0 dbk=Draft:WikiJournal_of_Medicine/Acute_gastrointestinal_bleeding_from_a_chronic_cause:_a_teaching_case_report -> Draft:WikiJournal_of_Medicine/Acute_gastrointestinal_bleeding_from_a_chronic_cause:_a_teaching_case_report DRY RUN
pagelinks from=219493 ns=0 dbk=Draft:WikiJournal_of_Medicine/Acute_gastrointestinal_bleeding_from_a_chronic_cause:_a_teaching_case_report -> Draft:WikiJournal_of_Medicine/Acute_gastrointestinal_bleeding_from_a_chronic_cause:_a_teaching_case_report DRY RUN
pagelinks from=217294 ns=0 dbk=Draft:WikiJournal_of_Medicine/Acute_gastrointestinal_bleeding_from_a_chronic_cause:_a_teaching_case_report/3 -> Draft:WikiJournal_of_Medicine/Acute_gastrointestinal_bleeding_from_a_chronic_cause:_a_teaching_case_report/3 DRY RUN
pagelinks from=217295 ns=0 dbk=Draft:WikiJournal_of_Medicine/Acute_gastrointestinal_bleeding_from_a_chronic_cause:_a_teaching_case_report/4 -> Draft:WikiJournal_of_Medicine/Acute_gastrointestinal_bleeding_from_a_chronic_cause:_a_teaching_case_report/4 DRY RUN
pagelinks from=219050 ns=0 dbk=Draft:WikiJournal_of_Medicine/Acute_gastrointestinal_bleeding_from_a_chronic_cause:_a_teaching_case_report/Peer_reviewers -> Draft:WikiJournal_of_Medicine/Acute_gastrointestinal_bleeding_from_a_chronic_cause:_a_teaching_case_report/Peer_reviewers DRY RUN
pagelinks from=219050 ns=0 dbk=Draft:WikiJournal_of_Medicine/Acute_gastrointestinal_bleeding_from_a_chronic_cause:_a_teaching_case_report/single -> Draft:WikiJournal_of_Medicine/Acute_gastrointestinal_bleeding_from_a_chronic_cause:_a_teaching_case_report/single DRY RUN
pagelinks from=214497 ns=0 dbk=Draft:WikiJournal_of_Medicine/Curette -> Draft:WikiJournal_of_Medicine/Curette DRY RUN
pagelinks from=214680 ns=0 dbk=Draft:WikiJournal_of_Medicine/Curette -> Draft:WikiJournal_of_Medicine/Curette DRY RUN
pagelinks from=216335 ns=0 dbk=Draft:WikiJournal_of_Medicine/Curette -> Draft:WikiJournal_of_Medicine/Curette DRY RUN
pagelinks from=216902 ns=0 dbk=Draft:WikiJournal_of_Medicine/Eukaryotic_and_prokaryotic_gene_structure -> Draft:WikiJournal_of_Medicine/Eukaryotic_and_prokaryotic_gene_structure DRY RUN
pagelinks from=217860 ns=0 dbk=Draft:WikiJournal_of_Medicine/Eukaryotic_and_prokaryotic_gene_structure -> Draft:WikiJournal_of_Medicine/Eukaryotic_and_prokaryotic_gene_structure DRY RUN
pagelinks from=218740 ns=0 dbk=Draft:WikiJournal_of_Medicine/Eukaryotic_and_prokaryotic_gene_structure -> Draft:WikiJournal_of_Medicine/Eukaryotic_and_prokaryotic_gene_structure DRY RUN
pagelinks from=219890 ns=0 dbk=Draft:WikiJournal_of_Medicine/Eukaryotic_and_prokaryotic_gene_structure -> Draft:WikiJournal_of_Medicine/Eukaryotic_and_prokaryotic_gene_structure DRY RUN
pagelinks from=214505 ns=0 dbk=Draft:WikiJournal_of_Medicine/Fetal_alcohol_spectrum_disorder -> Draft:WikiJournal_of_Medicine/Fetal_alcohol_spectrum_disorder DRY RUN
pagelinks from=214688 ns=0 dbk=Draft:WikiJournal_of_Medicine/Fetal_alcohol_spectrum_disorder -> Draft:WikiJournal_of_Medicine/Fetal_alcohol_spectrum_disorder DRY RUN
pagelinks from=216333 ns=0 dbk=Draft:WikiJournal_of_Medicine/Fetal_alcohol_spectrum_disorder -> Draft:WikiJournal_of_Medicine/Fetal_alcohol_spectrum_disorder DRY RUN
pagelinks from=221728 ns=0 dbk=Draft:WikiJournal_of_Medicine/Modern_medicine_as_an_evolutionarily_distinct_entity_from_Allopathy -> Draft:WikiJournal_of_Medicine/Modern_medicine_as_an_evolutionarily_distinct_entity_from_Allopathy DRY RUN
pagelinks from=221727 ns=0 dbk=Draft:WikiJournal_of_Medicine/Peer_reviewers -> Draft:WikiJournal_of_Medicine/Peer_reviewers DRY RUN
pagelinks from=213875 ns=0 dbk=Draft:WikiJournal_of_Medicine/Plasmodium_falciparum_erythrocyte_membrane_protein_1 -> Draft:WikiJournal_of_Medicine/Plasmodium_falciparum_erythrocyte_membrane_protein_1 DRY RUN
pagelinks from=213876 ns=0 dbk=Draft:WikiJournal_of_Medicine/Plasmodium_falciparum_erythrocyte_membrane_protein_1 -> Draft:WikiJournal_of_Medicine/Plasmodium_falciparum_erythrocyte_membrane_protein_1 DRY RUN
pagelinks from=216734 ns=0 dbk=Draft:WikiJournal_of_Medicine/Plasmodium_falciparum_erythrocyte_membrane_protein_1 -> Draft:WikiJournal_of_Medicine/Plasmodium_falciparum_erythrocyte_membrane_protein_1 DRY RUN
pagelinks from=218740 ns=0 dbk=Draft:WikiJournal_of_Medicine/Plasmodium_falciparum_erythrocyte_membrane_protein_1 -> Draft:WikiJournal_of_Medicine/Plasmodium_falciparum_erythrocyte_membrane_protein_1 DRY RUN
pagelinks from=219493 ns=0 dbk=Draft:WikiJournal_of_Medicine/Plasmodium_falciparum_erythrocyte_membrane_protein_1 -> Draft:WikiJournal_of_Medicine/Plasmodium_falciparum_erythrocyte_membrane_protein_1 DRY RUN
pagelinks from=219890 ns=0 dbk=Draft:WikiJournal_of_Medicine/Plasmodium_falciparum_erythrocyte_membrane_protein_1 -> Draft:WikiJournal_of_Medicine/Plasmodium_falciparum_erythrocyte_membrane_protein_1 DRY RUN
pagelinks from=170553 ns=0 dbk=Draft:WikiJournal_of_Medicine/Rotavirus -> Draft:WikiJournal_of_Medicine/Rotavirus DRY RUN
pagelinks from=219323 ns=0 dbk=Draft:WikiJournal_of_Medicine/Rotavirus -> Draft:WikiJournal_of_Medicine/Rotavirus DRY RUN
pagelinks from=221976 ns=0 dbk=Draft:WikiJournal_of_Medicine/Rotavirus -> Draft:WikiJournal_of_Medicine/Rotavirus DRY RUN
pagelinks from=222052 ns=0 dbk=Draft:WikiJournal_of_Medicine/Rotavirus -> Draft:WikiJournal_of_Medicine/Rotavirus DRY RUN
pagelinks from=223028 ns=0 dbk=Draft:WikiJournal_of_Medicine/Rotavirus -> Draft:WikiJournal_of_Medicine/Rotavirus DRY RUN
pagelinks from=224893 ns=0 dbk=Draft:WikiJournal_of_Medicine/Rotavirus -> Draft:WikiJournal_of_Medicine/Rotavirus DRY RUN
pagelinks from=218740 ns=0 dbk=Draft:WikiJournal_of_Medicine/The_Hippocampus -> Draft:WikiJournal_of_Medicine/The_Hippocampus DRY RUN
pagelinks from=224893 ns=0 dbk=Draft:WikiJournal_of_Medicine/Vitamin_D_as_an_adjunct_for_acute_community-acquired_pneumonia_among_infants_and_children:_systematic_review_and_meta-analysis -> Draft:WikiJournal_of_Medicine/Vitamin_D_as_an_adjunct_for_acute_community-acquired_pneumonia_among_infants_and_children:_systematic_review_and_meta-analysis DRY RUN
redirect from=214497 ns=0 dbk=Draft:WikiJournal_of_Medicine/Curette -> Draft:WikiJournal_of_Medicine/Curette DRY RUN
redirect from=214680 ns=0 dbk=Draft:WikiJournal_of_Medicine/Curette -> Draft:WikiJournal_of_Medicine/Curette DRY RUN
redirect from=216335 ns=0 dbk=Draft:WikiJournal_of_Medicine/Curette -> Draft:WikiJournal_of_Medicine/Curette DRY RUN
redirect from=214505 ns=0 dbk=Draft:WikiJournal_of_Medicine/Fetal_alcohol_spectrum_disorder -> Draft:WikiJournal_of_Medicine/Fetal_alcohol_spectrum_disorder DRY RUN
redirect from=214688 ns=0 dbk=Draft:WikiJournal_of_Medicine/Fetal_alcohol_spectrum_disorder -> Draft:WikiJournal_of_Medicine/Fetal_alcohol_spectrum_disorder DRY RUN
redirect from=216333 ns=0 dbk=Draft:WikiJournal_of_Medicine/Fetal_alcohol_spectrum_disorder -> Draft:WikiJournal_of_Medicine/Fetal_alcohol_spectrum_disorder DRY RUN
redirect from=221728 ns=0 dbk=Draft:WikiJournal_of_Medicine/Modern_medicine_as_an_evolutionarily_distinct_entity_from_Allopathy -> Draft:WikiJournal_of_Medicine/Modern_medicine_as_an_evolutionarily_distinct_entity_from_Allopathy DRY RUN
119 links to fix, 119 were resolvable.

Looks good!

Thank you @Marostegui. As far as I can see using the --fix option next time will resolve all pending issues as all conflicts are automatically resolvable according to the script output.

Mentioned in SAL (#wikimedia-operations) [2018-02-20T21:39:47Z] <no_justification> ran namespaceDupes.php --wiki=enwikiversity for T187660

@demon ran the fixing script so nearly everything should be good now. However we now have Talk:Draft:WikiJournal of Medicine/Endometrial cancer which is innacesible. Somebody should check the database and see if they can fix those.

So I've fixed two Talk:Draft illegal wordings through the API. Maybe running cleanupTitles could fix the remaining ones.

Reedy added a subscriber: Reedy.Feb 9 2019, 11:12 PM

What is still to be done here?

reedy@mwmaint1002:~$ mwscript namespaceDupes.php --wiki=enwikiversity --fix --add-suffix=/FIXME
0 pages to fix, 0 were resolvable.

pagelinks from=54466 ns=0 dbk=WV:NPOV -> Wikiversity:NPOV
1 links to fix, 1 were resolvable.

Looks good!
Reedy changed the task status from Open to Stalled.Feb 9 2019, 11:36 PM
Dave_Braunschweig closed this task as Resolved.Feb 10 2019, 1:38 AM
Dave_Braunschweig claimed this task.

It appears that everything has been resolved. Thanks!